Subject: Re: About HanZi Input Method

From: [email-masked] (Ed Lai)
Date: 28 Aug 92 17:14:31 GMT

>Is it some thing similar to the glossary input I described above?

Yes it is, I was using . instead of -, where . is meant to be abbreviation.
So you would be typing in j.s.j. In the special case where all abbreviation
is single letter, it can also be type as ~jsj  Abbreviation can also be
multiple letter, so you can have j.s.j. j.su.j. j.sua.j. Abbrevation can also
be no letter, so you can also have j..j. or (~j.j), this will be you wildcard
? so it is equivalent to your j-?-j

/* Disclaimer: All statments and opinions expressed are my own */
/* Edmund K. Lai                                               */
/* Apple Computer, MS37-UP                                     */
/* 20525 Mariani Ave,                                          */
/* Cupertino, CA 95014                                         */
/* (408)974-6272                                               */
zW@h9cOi